<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Components|Web Page">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="A redirect page is the web page that you forward the human target to after they submit data on a phishing site." /><title>Redirect Pages</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/redirect-pages.html">Open topic with navigation</a>
        </p>
        <h3>Redirect Pages</h3>
        <p>A <a name="kanchor162"></a>redirect page is the web page that you forward the human target to after they submit data on a phishing site. A redirect page can be a simple web page that displays a warning message to the human target or it can redirect human target to another web form. For example, the redirect page can display a security warning like “This was a social engineering test. Please do not open any e-mails from sources that you do not trust.” 
</p>
        <p>Additionally, a redirect page can be a web page that delivers an exploit, runs Browser Autopwn, or serves a Java signed applet to the human target. </p>
        <p>
If you intend to use a redirect page in your campaign, you must create it before you create the landing page that the human target initially visits. If you do not create the redirect page first, you will not be able to set a redirect page for the landing page.
</p>
        <p>To create a redirect page, you use the same steps as you would to create a regular web page. </p>
    </body>
</html>